<div class="card mb-3" *ngIf="events" id="projectEvents">
  <div class="card-heading pb-1 d-flex justify-content-between align-items-start">
    <h5>Kommende Termine</h5>
    <div class="card-controls" *ngIf="project.status != 'past' && isProjectEditor">
      <div class="btn-round btn-round-sm d-flex justify-content-center align-items-center" (click)="openNewEventModal()"><i class="fas fa-plus"></i></div>
    </div>
  </div>
  <div class="event-container">
    <div class="card-event" *ngIf="events && events.length <= 0">
      Noch keine Termine vorhanden.
    </div>
    <ng-container *ngFor="let event of events | arraysort:'start'">
      <div class="card-event" [ngClass]="{'bg-concert': event.type == 'concert'}">
        <eos-event [event]="event"
                   [project]="project"
                   [eventgroup]="eventgroup"
                   (newEvent)="newEvent($event)"
                   (eventDeleted)="deleteEvent($event)"
                   (updateMultipleEvents)="updateMultipleEvents()"
                   [controls]="true">
        </eos-event>
      </div>
    </ng-container>
  </div>
  <div class="event-container">
    <div class="card-event">
      <small><span class="badge badge-primary badge-small ml-2">S</span> = Serienevent</small>
      <small><span class="badge badge-info badge-small ml-2">T</span> = Register</small>
    </div>
  </div>
</div>